Subject: Last Call: Mesh-enhanced Service Location Protocol to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 24 Jul 2002 14:51:51 -0400

The IESG has received a request to consider Mesh-enhanced Service
Location Protocol <draft-zhao-slp-da-interaction-14.txt> as a Proposed
Standard.  This has been reviewed in the IETF but is not the product of
an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by August 24, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-zhao-slp-da-interaction-14.txt